{% extends 'base.html.twig' %}

{% block title %}KardecsItems{% endblock %}

{% block body %}
    <h1>KardecsItems</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ kardecs_item.id }}</td>
            </tr>
            <tr>
                <th>Descripcion</th>
                <td>{{ kardecs_item.descripcion }}</td>
            </tr>
            <tr>
                <th>Dosis</th>
                <td>{{ kardecs_item.dosis }}</td>
            </tr>
            <tr>
                <th>Via</th>
                <td>{{ kardecs_item.via }}</td>
            </tr>
            <tr>
                <th>Horario</th>
                <td>{{ kardecs_item.horario ? kardecs_item.horario|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ kardecs_item.createdAt ? kardecs_item.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ kardecs_item.updatedAt ? kardecs_item.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('kardecs_items_index') }}">back to list</a>

    <a href="{{ path('kardecs_items_edit', {'id': kardecs_item.id}) }}">edit</a>

    {{ include('kardecs_items/_delete_form.html.twig') }}
{% endblock %}
